@charset "utf-8";

*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
html, body {height: 110vh; line-height: 1; font-size: 20px;}
.logo { margin-bottom: 0.7rem; text-align:center; }
h1 {font-size: 130%; margin-bottom: 0.7rem; text-align: center;}

.divGoPortal { width: auto; text-align:center; }
.goPortal { display: inline-block; padding: 0 9% 0 9%; height: auto; line-height: 1.5rem; font-size: 100%; color: white; background: #27496D; border-radius: 1.5rem; cursor: pointer;}

.indexWrap > div:after { content: ""; display: block; clear: both;}
.indexWrap { margin: auto; position: relative; width: 100%; overflow: hidden;}
.indexWrap .ad {padding: 1rem; margin: 0 0.5rem 0 0.5rem;}
.indexWrap .ad li {float:left; padding: 0 3% 0 3%; text-align:center; }
.indexWrap .ad li.w33 { width: 100% }
.indexWrap .ad li a { overflow: hidden; display: block; background: white; font-size: .9rem; }
.indexWrap .ad li a p { overflow: hidden; display: block; }
.indexWrap .ad li a:hover img { transform:scale(1.1); }
.indexWrap .ad li a img { width: 100%; display: block; transition:all .3s; }
.indexWrap .ad li p { text-align: center; }
.indexWrap .ad li .line {display: inline-block; padding: 0 3% 0 3%; height: 1.7rem; line-height: 1.7rem; font-size: 100%; color: white; background: #21a089; border-radius: 1.5rem; margin: 0.7rem 0 0.7rem 0; }
